Change a skill
PATCH
status: "active" approves a draft a hire wrote.
sessioncookie
better-auth.session_token<token>Set by POST /api/auth/sign-in/email.
ws*stringThe workspace id (from GET /api/me).
id*stringThe id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.
application/json- body
name?stringLength
length <= 1000description?stringLength
length <= 10000body?stringLength
length <= 2000000files?status?stringThe skill.
curl -X PATCH 'https://app.useroster.work/api/workspaces/string/skills/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty